<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <title> Repaso de programacion Básica</title>
        <script type= "text/javascript" src="funciones.js"> </script>
    </head>
    <body>

        <div id= "contenido"></div>
         <input type="button" onclick="promedio()" value= "Ver promedio">
         <input type="button" onclick="menor()" value= "Ver numero Menor">
         <input type="button" onclick="mayor()" value= "Ver numero Mayor">
        
        
    </body>

</html>
